SENDIFC(3)

NAME
SendIFC - perform interface clear

SYNOPSIS

#include <gpib/ib.h>

void SendIFC(int board_desc);

DESCRIPTION

SendIFC() resets the GPIB bus by asserting the 'interface clear' (IFC) bus line for a duration of at least 100 microseconds. The board specified by board_desc must be the system controller in order to assert IFC. The interface clear causes all devices to untalk and unlisten, puts them into serial poll disabled state (don't worry, you will still be able to conduct serial polls), and the board becomes controller-in-charge.

COPYRIGHT
Copyright © 2003-2006, 2008 Frank Mori Hess